.ourPrograms .innerContent {
			float: left;
			left: 3%;
			position: absolute;
			top: 0px;
			transition-duration: 1s;
			animation: animate 3s;
		}

		.ourPrograms .innerContent h2 {
			font-family: 'Lato';
			font-weight: 600;
			font-size: 2em;
			color: #2a2a2a;
			float: left;
			width: 100%;
			text-transform: uppercase;
			padding-top: 20px;
		}

		.ourPrograms:hover .ourProgramsBg {
			transform: scale(1.05);
		}

		.ourPrograms .innerContent p {
			font-size: 1.2em;
			color: #000;
			float: left;
			position: relative;
			margin-top: 15px;
			display: none;
		}

		.bg-grey {
			height: 70%;
			background: #f4f4f4;
		}

		.back-grey1 {
			background: #e5e7e9;
		}

		.img-auto {
			margin-left: auto;
			margin-right: auto;
			padding: 41px 0px;
		}

		.pl-0 {
			padding-left: 0px;
		}

		.pr-0 {
			padding-right: 0px;
		}

		.box {
			height: 213px;
			background: #888;
			padding: 15px 30px;
			color: #fff;
		}

		.blog-item-desc {
			background-color: #fff;
			border: 1px solid #fff;
			padding: 20px 20px;
			height: 130px;
		}

		.blog-title {
			font-weight: 600;
			font-size: 15px;
			color: #000;
			margin-top: 0px;
			cursor: pointer;
			text-align: center;
		}

		.blog-item-text p {
			font-size: 14px;
			text-align: center;
		}

		.blog-item {
			background-color: #fff;
			/*box-shadow: 2px 3px 2px 3px #bfbdbd;transition: top ease 0.5s;position: relative;padding:1px;*/
		}

		.blog-item:hover {
			top: -10px;
		}

		.blog-item:hover .blog-title {
			color: #861f41;
		}

		.blog-item-image {
			padding: 20px;
		}

		.dir-img {
			margin-left: auto !important;
			margin-right: auto !important;
			width: 100px;
			filter: grayscale(100%);
			-webkit-filter: grayscale(100%);
		}

		.team-img {
			margin-left: auto !important;
			margin-right: auto !important;
			width: 100px;
		}

		.blog-item:hover .dir-img {
			filter: none;
			-webkit-filter: grayscale(0%);
		}

		.mb-30 {
			margin-bottom: 30px;
		}

		.back-grey {
			background-color: #f5f5f3;
			padding: 50px 0px;
		}

		.mb-4 {
			margin-bottom: 4%;
		}

		.mb-2 {
			margin-bottom: 2%;
		}

		.ptb-5 {
			padding: 3% 0 5%;
		}

		.w-100 {
			width: 60px;
			margin-left: auto;
			margin-right: auto;
		}

		.mt-0 {
			margin-top: 0px;
		}

		.content1 {
			font-size: 16px;
			color: #fff;
		}

		.content {
			font-size: 16px;
			color: #000;
		}

		.card {
			background: #fff;
			padding: 20px 10px;
			height: 160px;
			margin-bottom: 30px;
			border: 1px solid #d3d3d3;
		}

		.card h4 {
			margin-top: 15px;
		}

		.card:hover {
			background: #861f41;
			color: #fff;
		}

		.card .hoverImg {
			display: none;
		}

		.card:hover .hoverImg {
			display: block;
			width: 60px;
			margin: 0 auto;
		}

		.card:hover .card-img-top {
			display: none;
		}

		.modal-dialog {
			top: 100px;
		}

		.modal-body {
			padding: 30px;
		}

		p span,
		p {
			font-family: 'Lato';
			font-size: 1.5rem;
			color: #212121;
			line-height: 1.5 !important;
		}

		.modal-body {
			text-align: justify;
		}

		.proactiviti-bg {
			width: 100%;
			height: 480px;
			background: url(images/about-us/proactivity.png) no-repeat;
			margin: 0px;
			background-size: cover;
			padding: 0px;
			position: relative;
		}

		.Proactivity-head h2 {
			text-align: center !important;
			font-size: 100px;
			padding-top: 70px;
			margin-bottom: 17px;
			color: #861f41;
		}

		.Proactivity-text p {
			font-size: 20px;
			font-weight: 400;
			line-height: 1.55em;
			letter-spacing: 0px;
			text-align: center;
			color: #000;
			margin-top: 15px;
		}

		.Proactivity-text {
			width: 75%;
			margin: 0 auto;
		}

		.carousel-indicators li {
			background: #fff;
		}

		.mt-auto {
			margin: auto;
		}

		.br {
			border: 1px solid #f2f2f2;
			margin: 5px;
		}

		.back-maroon {
			background: #861f41;
			padding: 35px 25px;
			Color: #fff;
			height: 480px;
		}

		.img-100 {
			width: 100%;
		}

		.board-h2 {
			margin-top: 0px;
			margin-bottom: 5px;
		}

		.bg-dark-grey {
			background: #888;
		}

		.back-maroon .a {
			font-size: 1.3em;
			width: 100%;
			float: left;
			line-height: 1;
		}

		.back-maroon .pur {
			font-size: 1.3em;
			float: left;
			color: #fff;
			line-height: 1;
		}

		.back-maroon .bey {
			font-size: 1.3em;
			float: left;
			color: #fff;
			line-height: 1;
		}

		.back-maroon .pro {
			font-size: 1.3em;
			float: left;
			width: 100%;
			color: #fff;
			line-height: 1;
		}

		.back-maroon p {
			float: left;
			width: 100%;
			font-size: 1.2em;
			color: #fff;
			line-height: 1.5em;
			padding: 16px 0px;
		}

		.btn-burgandy,
		.btn-burgandy:hover {
			font-size: 1em;
			padding: 10px 30px;
			color: #fff;
			float: left;
			position: relative;
			clear: both;
			line-height: 38px;
			padding: 0px 15px;
			background: transparent;
			font-weight: 500;
			border: 1px solid #fff;
			border-radius: 0px;
			width: 130px;
		}

		.btn-grey {
			font-size: 1em;
			padding: 0px 30px;
			color: #fff;
			float: left;
			position: relative;
			clear: both;
			line-height: 38px;
			padding: 0px 15px;
			background: #888;
			border: 1px solid #888;
			border-radius: 0px;
			width: 130px;
			margin-top: 25px;
		}

		.btn-a:hover .btn-burgandy,
		.btn-a:hover .btn-grey {
			background: #fff;
			color: #861f41;
		}

		.arrow-right,
		.arrow-right2,
		.arrow-right3 {
			display: none;
		}

		.blog-item-desc {
			border-radius: 0px;
		}

		.about-p p {
			font-family: 'Lato';
			font-size: 1.5rem;
			color: #212121;
			line-height: 1.5 !important;
			text-align: justify;
		}

		.counter {
			display: inline-block;
			font-size: 32px;
			font-weight: 700;
			color: #861f41;
			line-height: 28px;
			margin-bottom: 15px;
			margin-right: 10px;
		}

		.counter-box {
			border: 1px solid #d3d3d3;
			height: 160px;
			display: block;
			background: #fff;
			padding: 37px 20px 37px;
			text-align: center;
			margin: 15px 0px;
		}

		.counter-box p {
			margin: 5px 0 0;
			padding: 0;
			color: #000;
			font-size: 18px;
			font-weight: 500
		}

		.counter-box .fa-plus {
			font-size: 25px;
			color: #861f41;
		}

		/* @media only screen and (min-width: 768px){
		.back-maroon{    height:435px;}
		.box{height:192px;padding:15px 20px;}
		.back-maroon .a,.back-maroon .pur,.back-maroon .bey,.back-maroon .pro{font-size:1.0;}
		.back-maroon p{font-size:1em;padding: 5px 0px;}
		.back-maroon h2,.board-h2{font-size:20px;margin-top:0px;}
		.content1{font-size:13px;}
		.box h3{font-size:18px;margin-top:10px;}
		.btn-burgandy, .btn-burgandy:hover{line-height: 37px;    margin-bottom: 4px;}
			} */




		@media only screen and (max-width: 767px) {
			.card {
				margin: 15px;
				height: 140px;
			}

			.ourPrograms .innerContent {
				font-size: 12px;
				top: 0px;
			}

			.Proactivity-head h1 {
				font-size: 80px;
			}

			.Proactivity-text p {
				font-size: 16px;
			}

			.back-maroon {
				height: auto;
			}

			.back-maroon h2 {
				margin-top: 0px;
			}

			.box {
				height: 320px;
				padding: 15px;
			}
		}

		@media only screen and (min-width: 768px) and (max-width: 991px) {
			.img-auto {
				padding: 60px 0px;
			}

			.box {
				height: 267px;
				padding: 15px;
			}

			.back-maroon {
				height: 552px;
			}

			.blog-item {
				margin: 0px;
			}

			.back-maroon .a,
			.back-maroon .pur,
			.back-maroon .bey,
			.back-maroon .pro {
				font-size: 1.0em;
			}

			.back-maroon p {
				font-size: 1em;
				padding: 5px 0px;
			}

			.back-maroon h2,
			.board-h2 {
				font-size: 20px;
				margin-top: 0px;
			}

			.content1 {
				font-size: 13px;
			}

			.box h3 {
				font-size: 18px;
				margin-top: 10px;
			}

			.btn-burgandy,
			.btn-burgandy:hover {
				line-height: 37px;
				margin-bottom: 4px;
			}

		}


		@media only screen and (min-width: 768px) {

			.back-maroon {
				height: 570px;
			}

		}

		@media only screen and (min-width: 1200px) and (max-width: 1365px) {
			.back-maroon {
				height: 436px;
			}

			.box {
				height: 193px;
			}

			.board-h2 {
				font-size: 22px;
			}

			.box h3 {
				font-size: 18px;
				margin-top: 10px;
			}

			.content1 {
				font-size: 14px;
			}

			.p-t-100 {
				padding-top: 62px;
			}
		}

		@media only screen and (min-width: 1366px) and (max-width: 1600px) {
			.back-maroon {
				height: 77vh;
			}

			.box {
				height: 34vh;
			}

			.back-maroon .a,
			.back-maroon .pur,
			.back-maroon .bey,
			.back-maroon .pro {
				font-size: 1.3em;
			}

			.back-maroon p {
				font-size: 20px;
			}

			.btn-burgandy,
			.btn-burgandy:hover,
			.btn-grey {
				font-size: 0.9em;
				padding: 10px 30px;
				line-height: 30px;
				padding: 0px 10px;
				width: auto;
			}
		}

		@media only screen and (min-width: 992px) and (max-width: 1199px) {
			.back-maroon {
				height: 383px;
			}

			.box {
				height: 169px;
			}

			.board-h2 {
				font-size: 20px;
			}

			.box h3 {
				font-size: 16px;
				margin-top: 5px;
			}

			.content1 {
				font-size: 12px;
			}

			.back-maroon .a,
			.back-maroon .pur,
			.back-maroon .bey,
			.back-maroon .pro {
				font-size: 0.8em;
			}

			.back-maroon p {
				font-size: 14px;
			}

			.btn-burgandy,
			.btn-burgandy:hover,
			.btn-grey {
				font-size: 0.9em;
				padding: 10px 30px;
				line-height: 30px;
				padding: 0px 10px;
				width: auto;
			}
		}